<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/media_route_menu_item"
        android:title="@string/media_route_menu_title"
        app:actionProviderClass="android.support.v7.app.MediaRouteActionProvider"
        app:showAsAction="always"/>
    <item
        android:id="@+id/about_menu"
        android:icon="@android:drawable/ic_menu_info_details"
        android:title="@string/about"/>
    <item
        android:id="@+id/settings"
        android:icon="@android:drawable/ic_menu_preferences"
        android:title="@string/settings"/>
    <item
        android:id="@+id/clear_benchmark_data"
        android:icon="@android:drawable/ic_menu_close_clear_cancel"
        android:title="@string/clear_benchmark"/>
    <item android:id="@+id/youbora_options"
        android:title="@string/youbora_options"/>
</menu>
